#category .products-selection {
    margin-bottom: 13px;
}
.products-selection .total-products div{
    line-height: 22px;
}
.d-flex{
    display: flex;
}
.align-items-center{
    align-items: center;
}
.justify-content-between{
    justify-content: space-between;
}
.justify-content-end{
    justify-content: end;
}
.card-h1 .h1 {
    margin: 0;
    padding-bottom: 6px;
}

.product-line-info .value {
    margin-left: 2px;
}
header#header #_desktop_cart .cart-products-count{
    height: 17px;
    width: auto;
    line-height: 17px;
    min-width: 16px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0 3px;
    letter-spacing: 0px;
}
.row.product-container.js-product-container {
    position: relative;
}
#cart .product-line-grid-body>.product-line-info>a.label{
    font-weight: normal;
}
.product-right {
    padding-bottom: 70px;
}
.specyfications {
    position: absolute;
    bottom: 0;
    right: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}
.specyfications a.is-file {
    display: flex;
    width: 55px;
    height: 54px;
    margin: 0 0 0 10px;
    background: url(../img/icon-file.png) center center no-repeat;
}
#cart .product-line-grid-left {
    padding: 0;
}
#cart .product-line-grid-left img{
    max-width: 95px;
    max-height: 95px;
}
#cart .input-group .input-group-btn > .btn{
    padding: 0;
    line-height: 40px;
    width: 100%;
    height: 100%;
    font-size: 20px;
    font-weight: 500;
}
#cart .bootstrap-touchspin input.js-cart-line-product-quantity{
    border: 0;
    text-align: center;
    padding: 0;
    font-weight: bold;
    font-size: 16px;
}
#cart .bootstrap-touchspin  .input-group-btn{
    flex: 1;
    height: 100%;
}
#cart .bootstrap-touchspin {
    display: flex;
    border: 1px solid #C4C4C4;
    justify-content: space-between;
    max-width: 147px;
}
#cart .card-block.cart-summary-totals .cart-summary-line>.label{
    text-transform: uppercase;
}
#cart .cart-grid-body>div {
    /* border-bottom: 1px solid #C4C4C4; */
    padding-bottom: 20px;
}
#cart .cart-grid .h1 {
    font-size: 22px;
}
.product-line-grid {
    display: flex;
    align-items: center;
}
.product-line-grid-body>.product-line-info>span.value{
    font-size: 13px;
}
.product-line-grid-body>.product-line-info>span.label{
    font-weight: bold;
    font-size: 13px;
}
.product-line-grid-right .cart-line-product-actions .remove-from-cart, .product-line-grid-right .product-price .remove-from-cart{
    margin: 0;
    font-size: 16px;
}
#cart .card-block.cart-detailed-subtotals.js-cart-detailed-subtotals {
    padding: 11px 0;
}
#cart .cart-summary-line:not(:last-child) {
    margin-bottom: 0px;
}
div#delete_all a{
    font-size: 16px;
}
#cart ul.cart-items li.cart-item {
    padding: 13px 0px;
}
#cart ul.cart-items,
#cart ul.cart-items {
    padding: 0px;
}
#cart .cart-summary-line .label{
    font-weight: bold;
    text-transform: capitalize;
}
#cart .cart-detailed-totals.js-cart-detailed-totals{
    margin-top: 0;
}
.card.cart-summary>.h1 {
    margin-bottom: 6px;
}
@media (min-width:768px){
    #cart .product-line-grid-left{
        width: 12%;
    }
    .cart-grid .product-line-actions{
        margin-left: auto;
    }
    #cart .cart-overview.js-cart {
        padding: 0;
    }
}
#cart .card-block.cart-summary-totals .cart-summary-line.cart-total .value{
    font-weight: normal;
    text-transform: lowercase;
}
#cart .card-block.cart-summary-totals .cart-summary-line{
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 30px 0;
}
.cart-summary-line::after{
    display: none;
}
.card-block.cart-detailed-subtotals.js-cart-detailed-subtotals>div span.value{
    text-transform: lowercase;
    line-height: 34px;
}
.cart-grid .product-price{
    text-transform: lowercase;
}
#cart .cart-summary-line span.label.js-subtotal {
    font-weight: normal;
    text-transform: lowercase;
}

.cart-grid .product-line-actions .price.text-xs-right {
    display: flex;
    align-items: center;
    justify-content: end;
}
.cart-grid .product-line-actions > .row{
display: flex;
align-items: center;
}

body#checkout .checkout-block[class*='num-'] .block-header:before{
    background-color: transparent;
    color: #374449;
}
input[type=password]~span button img {
    opacity: 0.1;
}
.card-block.cart-detailed-subtotals+.cart-summary-totals .cart-total {
    border-top: 1px solid #C5C5C5;
}
@media (max-width: 767px) {
    #products .thumbnail-top img {
        max-width: 100%;
    }
}
body#checkout .checkout-block[class*='num-'] .block-header:before{
    border: 2px solid #374449;
}
.products.product_show_list .product article.product-miniature .thumbnail-container .product-description{
    padding: 10px 20px 0 30px;
}
#js-product-list .product-miniature .product-title a{
    color: #37444A;
}
#order-confirmation #order-items .image img {
    max-width: 120px;
}
#order-confirmation section.page-content.page-order-confirmation.card {
    padding: 15px;
}
#order-confirmation #order-items .order-line div{
    font-size: 12px;
}
#order-confirmation .order-confirmation-table span{
    padding-left: 0;
    font-size: 12px;
}
#order-confirmation #order-items .card-title.h3{
    font-size: 12px;
}
#order-confirmation #main p{
    font-size: 12px;
}
#order-confirmation #main p,
#content-hook_payment_return h3 {
    color: #707070;
}
#content-hook_payment_return h3 {
    font-size: 14px;

}
section#content-hook_order_confirmation .card-block{
    border-bottom: 1px solid #cfcfcf;
    padding-bottom: 10px;
}

.order-items-header h3 {
    margin: 0;
    color: #707070;
}

.order-items-header {
    margin-top: 20px;
    background-color: #F1F3F2;
    height: 30px;
    display: flex;
    align-items: center;
}
.conf-order_summary>div>div{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.conf-order_summary {
    justify-content: end;
    display: flex;
    flex-direction: column;
    align-items: end;
}
.conf-order_summary>div>div>div {
    width: 50%;
}
.text-right{
    text-align: right;
}

.conf-order_summary>div>div>div:first-child {
    text-transform: uppercase;
}
.conf-cost_summery {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.conf-sum{
    flex-direction: column;
    margin-top: 15px;
}
@media (min-width:768px){

    .conf-invoice_addressess{
        display: flex;
        justify-content: end;
    }
}
div#order-items hr {
    border-color: #CFCFCF;
    margin-top: 0;
}
.conf-cost_summery .flex-end {
    border-top: 1px solid  #CFCFCF;
    padding: 0;
}
.conf-order_summary>.col-12{
    padding-bottom: 10px;
}
.conf-cost_summery>.col-12 {
    padding: 0;
}
.order-confirmation-table span {
    padding-left: 15px;
}
.products.product_show_list .product article.product-miniature .product-list-available-description{
    margin-top: 10px;
    margin-bottom: 10px;
}
.products.product_show_list .product article.product-miniature .product-description .product-variants-item .groupUl {
    margin-top: 15px;
    pointer-events: none;
    transform: none !important;
}
.products.product_show_list .product article.product-miniature .product-description .product-variants-item .groupUl .swiper-slide {
    pointer-events: all;
}
.products.product_show_list ul.product-flags.js-product-flags >li{
    margin-right: 15px;
}
.products.product_show_list ul.product-flags.js-product-flags {
    display: flex;
    flex-direction: row;
}
.products.product_show_list .product article.product-miniature .product-list-available{
    padding: 0 5px 0 0;
}
.pd-0{
    padding: 0;
}
.pr-45{
    padding-right: 45px;
}
.pr-35{
    padding-right: 35px;
}

#checkout .product-line-desc .label{
    font-weight: bold;
}
#checkout select {
    padding: 0 0 0 15px !important;
    line-height: 40px;
    background-image: url("data:image/svg+xml;base64,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");
    background-size:9px 28px;
}
#checkout .cart-grid a.cart-line-product-quantity-up,
#checkout .cart-grid a.cart-line-product-quantity-down{
    background-size: 12px;
}
#checkout .cart-summary-line .label {
    text-transform: inherit;
}
#checkout .cart-summary-line.cart-total.cart-total-auto-tax > span{
    font-weight: normal;
}
.remaining-amount-to-free-shipping-container{
    background-color: #fff;
}
#checkout .cart-summary-line.cart-total.cart-total-auto-tax .cart-summary-line,
#checkout .cart-summary-line.cart-total.cart-total-auto-tax > span {
    font-size: 16px;
}
#checkout .cart-grid .product-line-actions > div{
    align-items: center;
}
#checkout  .current-price .label-tax{
    font-weight: normal;
}
#checkout .checkout-block.num-1 .block-header.account-header{
    padding-left: 0;
}
#checkout .checkout-block.num-1 .block-header:before {
    display: none;
}

#checkout .product-line-desc .product-line-info.product-title .label{
    font-weight: normal;
}
#checkout #thecheckout-cart-summary .cart-grid .card.card.cart-summary .label {
    font-weight: bold;
}
div#js-product-list .variantsProductWrapper div[data-id="group_25"] div.input-container{
    /* width: auto !important; */
}
div#js-product-list .variantsProductWrapper div[data-id="group_25"] div.input-container .radio-label{
   white-space: nowrap;
}
div#js-product-list .variantsProductWrapper div[data-id="group_25"] div.input-container .radio-label br{
   display: block;
}